
.ref_accordionWrapper
{
    width: 100%;
}

.ref_accordionGroup
{
    margin-bottom: 10px;
}

.ref_accordionHeader
{

    line-height: 20px;
    padding: 10px;
    cursor: default;
    overflow: hidden;
}

.ref_accordionBody
{
    padding: 10px;
    border-right: 1px solid #cecccc;
    border-left: 1px solid #cecccc;
    border-bottom: 1px solid #cecccc;
    display: none;
}

.ref_selectedItem
{
    float: right;
    font-weight: bold;
    margin-right: 10px;
    display: none;
}

.ref_stepStatusIcon
{
    float: right;
    display: none;
}

.ref_statusIconNextToButton
{
    float: left;
    margin-top: 9px;
    margin-left: 5px;
    display: none;
}

.ref_searchInputField
{
    width: 100%;
    margin-right: 15px;
    margin-bottom: 15px;
    max-width: 300px;
}

.ref_obligatoryDeclaration
{
    margin-bottom: 10px;
    font-style: italic;
    font-size: 10px;
}

.ref_searchParameterGroup
{
    float: left;
    width: 100%;
    max-width: fit-content;
    margin-right: 15px;
}

.ref_searchPatientResultWrapper
{
    display: none;
    margin-top: 15px;
}
#ref_searchPatientResultList {
    display: flex;
    flex-wrap: wrap;
}
.ref_searchPatientResultItem {
    max-width: 250px;
    width: 100%;
    float: left;
    padding: 10px;
    cursor: pointer;
    margin-right: 20px;
    margin-bottom: 10px;
    border-radius: 8px;
    max-width: calc(100% * (1 / 3) - 15px);
    min-height: 140px;
}
.ref_searchPatientResultList div:nth-child(3){
    margin-right: 0px;
}
#ref_searchDoctorResultList  div:nth-child(3){
    margin-right: 0px;
}

.ref_searchPatientResultItemContent
{
    display: flex;
    font-size: 15px;
    width: 100%;
    margin: auto;
    align-items: end;
    padding: 4px;
    line-height: 17px;
}

.ref_searchPatientResultItemContentName
{
    font-weight: 600;
}

.ref_searchPatientResultItem > input[type=checkbox]
{
    margin: 0px;
    float: right;
    display: none;
    cursor:  pointer;
}
#cmdFindPatient {
    border-radius: 8px;
}

.ref_searchStatus
{
    position: relative;
    width: 751px;
    margin-bottom: 10px;
    display: block;
}

.ref_nextStepButton
{
    height: 30px;
    line-height: 30px;
    padding: 0px 15px 0px 15px;
    border: none;
    color: #ffffff;
    background-color: #888888;
    margin-top: 5px;
    float: left;
    display: none;
    cursor: default;
    border-radius: 25px;
}

.ref_bookAppointment
{
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0px 15px 0px 15px;
    border: none;
    color: #ffffff;
    background-color: #888888;
    margin-top: 5px;
    cursor: default;
}

.ref_NextStepButtonActive {
    background-color: #30b693;
    cursor: pointer;
}

.ref_genPDFButton
{
    margin-top: 10px;
    display: none;
}

.ref_summaryBoxContainer
{
    float: left;
    width: 100%;
    margin-top: 20px;
    max-width: calc(100% * (1 / 3) - 7px);
    max-width: 270px;
}

.ref_summaryBoxContainerNotLast
{
    margin-right: 10px;
}

.ref_summaryBox
{
    position: relative;
    width: 100%;
    height: auto;
    padding: 5px;
    display: flex;
    z-index: 0;
    aspect-ratio: 1 / 1;
    padding-top: 60px;
}

.ref_summaryBox:before
{
    top: 10px;
    right: 10px;
    z-index: -1;
    width: 40px;
    height: 40px;
    content: '';
    position: absolute;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#summaryBoxPatient:before
{
    background-image: url('../img/congrats/icon_appointment.svg');
}

#summaryBoxDoctor:before
{
    background-image: url('../img/backend/icon_doctor.svg');
}

#summaryBoxAppointment:before
{
    background-image: url('../img/congrats/icon_calendar.svg');
}

.ref_summaryBoxText
{
    font-size: 20px;
    width: 230px; 
    margin: auto;
    display: none;
}

.ref_boxBackgroundImage
{
    position: absolute;
    font-family: FontAwesome;
    top: 5px;
    right: 5px;
    opacity: 0.1;
    font-size: 200px;
}

.ref_summaryLoadingBox
{}

.ref_summaryLoadingContent
{
	height: 55px;
	width: 200px;
	margin: auto;
	text-align: center;
	padding-top: 10px;
}

.ref_summaryLoadingErrorBox
{
    display: none;
}

.ref_seperator
{
    margin: 10px 0 10px 0;
    border: 1px solid #cecccc;
    display: none;
}

.ref_newReferralButtonElements
{
    display: none;
}

.ref_newReferralButtonTop
{
    display: block;
    position: absolute;
    right: 0px;
    top: -70px;
    border-radius: 8px;
}

.ref_patientNotListed
{
    margin-left: 20px;
    line-height: 40px;
    display: none;
    float: right;
}

#createPatient
{
    color: #30b693;
    cursor: pointer;
}

#createPatient:hover
{
    color: #30b693;
    text-decoration: underline;
}

#createPatientLightbox
{
    max-width: 445px;
    width: 100%;
}

#ref_createPatientHeadline
{
    margin-bottom: 20px;
}

.ref_apointmentStatusIconWrapper
{
    height: 30px;
    margin-top: 10px;
    float: left;
    position: relative;
}

#appointmentStatusIcon
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-left: 8px;
}

.ref_phoneNumberContainer > div
{
    float: left;
}

.ref_phoneNumberSearchField
{
    width: 219px;
}


@media only screen
and (max-width : 850px) {

    .ref_summaryBoxContainerNotLast {
        margin-right: 0px;
    }
    .ref_summaryBoxContainer {
        max-width: 100%;
    }
    .ref_summaryBox {
        aspect-ratio: unset;
        padding-top: 50px;
    }
    .wrapper {
        padding: 0px 5px;
    }

    .ref_searchPatientResultItem {
        max-width: calc(100% * (1 / 2) - 15px);
        margin-right: 20px;
    }
    .ref_searchPatientResultList div:nth-of-type(even) {
        margin-right: 0px;
    }
    .ref_searchPatientResultList div:nth-child(3) {
        margin-right: 20px;
    }
}
@media only screen
and (max-width : 600px) {
    .ref_searchPatientResultItem {
        max-width: 100%;
        margin-right: 0px;
    }
    .ref_searchPatientResultList div:nth-of-type(even) {
        margin-right: 0px;
    }
    .ref_searchPatientResultList div:nth-child(3) {
        margin-right: 0px;
    }

    .ref_patientNotListed {
        margin-left: 0;
        line-height: 23px;
        float: left;
        width: 100%;
        margin-top: 10px;
    }
    .ref_searchInputField {
        width: 100%;
        margin-right: 0;
        max-width: 100%;
    }
    .ref_searchParameterGroup {
        float: left;
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    .ref_summaryBoxText {
        width: 100%;
    }
    #createPatientLightbox {
        max-width: calc(100vw - 55px);
        overflow-y: auto;
        padding-bottom: 20px;
    }

    #createPatientLightbox .di_registerInputFields div {
        width: 100%;
        margin-left:0 !important;
        margin-right: 0 !important;
        margin-bottom: 10px;
    }
    #createPatientLightbox .di_registerInputFields div.inputField.inputField_smallLeft {
        margin-right: 8px !important;
    }
    #createPatientLightbox .dataInput_registerInputName {
        background-color: transparent;
        border-top: none;
    }
    #createPatientLightbox #email.dataInput_inputField {
        max-width:100%;
    }
    #createPatientLightbox #di_submitButton {
        width: 100%;

    }
    #createPatientLightbox input.di_cancelButton {
        margin: 10px auto 0 auto;
        max-width: 100%;
    }
}
@media only screen
and (max-width : 550px) {
    #createPatientLightbox .di_registerInputFields div.inputField.inputField_small {
        max-width: 100%;
    }
}
@media only screen
and (max-width : 500px) {

    #cmdFindPatient {
        border-radius: 8px;
    }

    input.ref_newReferralButtonTop {
        right: 11px;
        top: 0;
        font-size: 13px;
        font-weight: 500;
        padding: 0px 8px 0px 8px;
    }
}